@import url(//fonts.googleapis.com/css?family=Nunito);
@import url(//fonts.googleapis.com/css?family=Open+Sans);
@import url(//fonts.googleapis.com/css?family=Yanone+Kaffeesatz);

html
{
	width: 100%;
}

body
{
   	font-family: 'Open Sans', sans-serif; /* overrides base\common.css */
	font-size: 12px;
	margin:0;
	padding: 0;
   	width: 100%;
	position: relative;
	color: #444;
	background: #ccc;
}


/* This div wraps the entire content of the page, this is where we need to apply centering. */
.bodycontainer 
{
   	width:100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

.headerSection
{
	width:100%;
	margin-top: 0px;
	background: #fff;
}

.contentSection
{
	width:1000px;
	margin:0 auto;
	padding:11px 0 0 0;
	min-height: 480px;
	background: #fff;
}

.footerSection
{
	width:100%;
	background-color: #ccc;
	background-image: url("/images/pagegraphics/1234/BottomRepeatingBackground.jpg");
	background-repeat:repeat-x;
	min-height:255px;
}


/* *************************************************************** */
/* general settings used acrross multiple pages                    */
/* *************************************************************** */

a.cssButton
{
	background: transparent url("/images/pagegraphics/1234/css-left.gif") no-repeat top left;
	line-height: 24px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background */
	height:32px; /* Height of button background height */
	padding-left: 9px; /* Width of left menu image */
	background-position: top left;
	color:white;
	font-family: "Nunito", arial, sans-serif;
	font-size:14px;
	text-transform:uppercase;
}

a.cssButton:hover
{
	background-position: bottom left;
	color:white;
}

a.cssButton SPAN
{
	background: transparent url("/images/pagegraphics/1234/css-right.gif") no-repeat top right;
	display: block;
	display: inline-block;
	padding: 4px 9px 4px 0; /* Set 12px (second value) to match value of 'padding-left' above (a.cssButton) */
	/*min-width:100px;*/
	background-position: top right;
	color:white;
	font-family: "Nunito", arial, sans-serif;
	font-size:14px;
	text-transform:uppercase;
}

a.cssButton SPAN:hover
{
	background-position: bottom right;
	color:white;
}



.contentSection .contentHeaderSection .contentHeaderSectionHeading
{
	font-family: "Nunito", arial, sans-serif;
	font-size:18px;
	text-transform:uppercase;
	color: #0087ba;
	padding-top:5px;
}

.sectionDIV
{
	border-top-color:#DDDDDD;
	border-right-color:#DDDDDD;
	border-bottom-color:#DDDDDD;
	border-left-color:#DDDDDD;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}

.sectionDIVHeader
{
	border-bottom-color:#DDDDDD;
	border-bottom-style:dotted;

	background-color:#EEEEEE;
	font-family: "Nunito", arial, sans-serif;
	font-size:14px;
	font-weight:normal;
	color: #0087ba;
}


.sectionDIVHeader .photoGiftsHeaderHeading,
.sectionDIVHeader .photoGiftsHeaderOptions,
.sectionDIVHeader .photoGiftsHeaderOptions a
{
	background-color:#EEEEEE;
	font-family: "Nunito", arial, sans-serif;
	font-size:14px;
	font-weight:normal;
	color: #0087ba;
}


/* *************************************************************** */
/* The following styles are for all the navigation links           */
/* *************************************************************** */
a.navigationLink, a.navigationLink:link, a.navigationLink:visited, a.navigationLink:active
{
	text-decoration: none;
	color: #0087BA;
}
a.navigationLink:hover
{
	color: #ed1c24;
}

/* The following styles are for the header */
.headerTopBar
{
	background-image: url("/images/pagegraphics/1234/TopRepeatingBar.jpg");
	background-repeat:repeat-x;
	min-height:12px;
	align:top;
}
.upperMiddleHeaderContainer
{
	width:1000px;
	height:166px;
	float:center;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
.headerLogo
{
	float:left;
	margin-top:22px;
	margin-bottom: 10px; /* This is a bit odd, but this is what pushes the MainHeaderMenu down */
}
.menuSection
{
	float: right;
}

/* The following styles are used to control the upper header menu */
.UpperHeaderMenu
{
	margin-top: -18px; /* bring search box in line with top lines */
}
.UpperHeaderMenuLinks
{
	font-family: Nunito, sans-serif;
	font-size: 13px;
}
.UpperHeaderMenuLinks .navLinkSection
{
	float: left;
	padding-top: 10px;
	padding-right: 5px;
}
.UpperHeaderMenuLinks .navigationLink
{
	padding-left: 10px;
	padding-right: 10px;
}
.headerSearchSection
{
	float: left;
	width: 214px;
}
.headerSearchSection .searchInputSection
{
	float: left;
	position: relative;
	width: 174px;
	height: 47px;
	background: url("/images/pagegraphics/1234/SearchLeftBG.jpg") 0 -1px no-repeat;
}
.headerSearchSection .searchInputSection input
{
	position: relative;
	top: 7px;
	left: 0px;
	width: 155px;
	border: 0px;
	font-size: 12px;
	color: gray;
}
.headerSearchSection .searchInputSection input:focus
{
	color: #444;
}
.headerSearchSection .searchButtonSection
{
	float: right;
	width: 40px;
	height: 37px;
	background: url("/images/pagegraphics/1234/SearchRightBG.jpg") 0 -1px no-repeat;
	padding-top: 5px;
}
.headerSearchSection .searchButtonSection:hover
{
	cursor: pointer;
}
.UpperHeaderMenuLinks .socialLinksSection
{
	float: right;
	padding-left: 2px;
	padding-top: 4px;
}

/* The following styles are used to control the middle header menu */
.MiddleHeaderMenu
{
	position: absolute;
	right: 0;
	bottom: 40px;
}
.MiddleHeaderMenu .middleNavLinkSection
{
	text-align: right;
	font-family: Nunito, sans-serif;
	font-size: 13px;
	white-space: nowrap;
}
.MiddleHeaderMenu .myAccountLink
{
	display: inline-block;
	height: 29px;
	line-height: 32px;
	padding: 0 36px 0 10px;
	margin: 0;
	background: url(/images/pagegraphics/1234/my-account-bkg.png) right top no-repeat;
}
.MiddleHeaderMenu .middleHeaderMenuCartIcons
{
	display: none;
}
.MiddleHeaderMenu .viewCartLink
{
	display: inline-block;
	height: 29px;
	line-height: 32px;
	padding: 0 10px 0 40px;
	margin: 0;
	background: #fff url(/images/pagegraphics/1234/view-cart-bkg.png) 0 0 no-repeat;
}
.MiddleHeaderMenu .navigationLinkCartSummary
{
	display: inline-block;
	height: 29px;
	line-height: 32px;
	margin: 0;
	color: #999;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}
.MiddleHeaderMenu .navigationLinkCartSummary:hover
{
	color: gray;
}
.MiddleHeaderMenu .navigationLinkCartSummary #cartSummarySubTotal
{
	color: #23B14B;
	font-weight: bold;
	font-size: 15px;
}
.MiddleHeaderMenu .middleMessageSection
{
	background-image: url("/images/pagegraphics/1234/dots.png");
	background-repeat: repeat-x;
	text-align: right;
	color: #F24950;
	font-size: 20px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	line-height: 36px;
}

/* The following styles are used to control the main menu */
.MainHeaderMenu
{
	/* this may need to move down to the superfish section; or the megamenu section */
	background-image: url("/images/pagegraphics/1234/MainHeaderMenuBG.png");
	width: 990px;
	height: 40px;
	padding: 0 5px;
}
.MainHeaderMenu > span
{
	float: left;
	height: 35px;
	padding-top: 5px;
}
.MainHeaderMenu a.navigationLink
{
	display: block;
	height: 30px;
	line-height: 34px;
	padding-bottom: 5px;
	color: white;
	font-size: 16px;
	padding-left: 10px; /* space between each of the top level menu entries */
	padding-right: 10px; /* space between each of the top level menu entries */
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	font-family: Nunito, sans-serif;
}
.MainHeaderMenu a.navigationLink:hover, .MainHeaderMenu a.navigationLink.hover
{
	color: #fff;
	background: #66cef5;
}
.megamenu
{
	position: absolute;
	display: none;
	left: 100;
	top: 0;
	padding: 5px 10px 10px;
	font-size: 14px;
	z-index: 100;
	margin-top: 0; /* moving the pop up div so that is shows with just a bit of whitespace between it and the menu bar */
	-webkit-box-shadow: 	5px 5px 5px rgba(0,0,0,.15);
	-moz-box-shadow: 		5px 5px 5px rgba(0,0,0,.15);
	box-shadow: 			5px 5px 5px rgba(0,0,0,.15);
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background: #66cef5; /* Old browsers */
	background: -moz-linear-gradient(top, #66cef5 0%, #00aeef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#66cef5), color-stop(100%,#00aeef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #66cef5 0%,#00aeef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #66cef5 0%,#00aeef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #66cef5 0%,#00aeef 100%); /* IE10+ */
	background: linear-gradient(to bottom, #66cef5 0%,#00aeef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66cef5', endColorstr='#00aeef',GradientType=0 ); /* IE6-9 */
}
.megamenu .column
{
	float: left;
	width: 200px; /*width of each menu column*/
	margin: 0px;
	padding: 0px;
}
.megamenu .column ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.megamenu .column ul li
{
	margin: 0px;
	padding: 0px;
}
.megamenu .column ul li:hover
{
}
.megamenu .column h3
{
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding-left: 10px;
}
.megamenu .column ul li a
{
	display: block;
	padding: 3px 10px;
	text-decoration: none;
	color: white;
}
.megamenu .column ul li a:hover
{
	color: #fff;
	background: #0093C9;
}

/* The following styles are for the footer */
.footerMainContent
{
	width:1000px;
	height:255px;
	float:center;
	margin-left:auto;
	margin-right:auto;
	margin-top: 30px;
	position:absolute
	font-size:13px;
	color:#333333;
}

.footerHeaderText
{
	font-family: Nunito, sans-serif;
	font-size:18px;
	color:#999999;
	padding-bottom:5px;
	-webkit-text-shadow: 	2px 2px 2px rgba(255,255,255,.2);
	-moz-text-shadow: 		2px 2px 2px rgba(255,255,255,.2);
	text-shadow: 			2px 2px 2px rgba(255,255,255,.2);
}

.footerLinkText
{
	text-decoration: none;
	color:#444;
	font-size: 13px;
}

.footerLinkText a
{
	text-decoration: none;
	color:#444;
}

.footerLinkText a:hover
{
	text-decoration: none;
	color:#0087ba;
}

.footerColumn1
{
	float:left;
	margin-top:44px;
	margin-left:20px;
	height:168px;
	width:158px;
	border-right:1px;
	border-right-style:solid;
	border-right-color: #ddd;
}

.footerColumn2
{
	float:left;
	margin-top:44px;
	padding-left:20px;
	height:168px;
	width:162px;
	border-right:1px;
	border-right-style:solid;
	border-right-color: #ddd;
}

.footerColumn3
{
	float:left;
	margin-top:44px;
	padding-left:20px;
	height:168px;
	width:252px;
}

.footerColumn4
{
	float:left;
	margin-top:44px;
}


.newsletterLink
{
	background-image: url("/images/pagegraphics/1234/newsletter.gif"); 
	display: block; 
	width: 353px; 
	height: 54px; 
	border: none; 
	text-decoration: none; 
}

.newsletterLink:hover
{
	background: transparent url("/images/pagegraphics/1234/newsletter_mo.gif");
}

.designIdeasLink
{
	background-image: url("/images/pagegraphics/1234/designideas.gif"); 
	display: block; 
	width: 353px; 
	height: 54px; 
	border: none; 
	text-decoration: none; 
}

.designIdeasLink:hover
{
	background: transparent url("/images/pagegraphics/1234/designideas_mo.gif");
}



/* *************************************************************** */
/* Tempaltes.aspx (Template Category) page                         */
/* *************************************************************** */
.contentSection .filtersSection
{
	padding: 20px 12px 30px 10px;
	background: url(/images/PageGraphics/1234/sidebar-bkg.png) 0 0 no-repeat;
	width: 198px;
	min-height: 300px;
}

.contentSection .resultsSection
{
	width:778px;
}


.filtersSectionHeader, .categoryFilterHeader, .productNameFilterHeader, .productPriceFilterHeader
{
	font-family: Nunito, sans-serif;
	text-transform: uppercase;
	font-size: 15px;
	color: #555;
	padding-left: 10px;
}

.filtersSectionHeader a
{
	text-decoration:none;
	color: #0087ba;
	font-size: 20px;
}

.productNameFilterSection, .productPriceFilterSection {
	background: url("/images/pagegraphics/1234/dots.png") 0 0 repeat-x;
	padding-top: 20px;
}

.RadTreeView_Vista .rtLines .rtTop, .RadTreeView_Vista .rtLines .rtMid, .RadTreeView_Vista .rtLines .rtBot {
	padding: 2px 0 2px 10px;
	line-height: 20px;
}

.RadTreeView_Vista .rtHover .rtIn,
.RadTreeView_Vista .rtSelected .rtIn
{
	background-color:inherit !important;
	background-image:none !important;
	border-color:transparent !important;
}	

.RadTreeView_Vista .rtHover .rtIn:hover,
.RadTreeView_Vista .rtSelected .rtIn:hover
{
	background-color:#FFE583 !important;
	background-image:none !important;
	cursor: pointer;
}	

.rtHover:hover, .rtTop:hover, .rtLI:hover, .rtBot:hover, .rtIn:hover, .rtMid:hover, .rtUnchecked:hover, .rtChk:hover, .rtSelected:hover, .rtlast:hover
{
	background-color:#FFE583;
	background-image:none;
}	

.RadTreeView_Vista .rtPlus
{
	background: transparent url("/images/pagegraphics/1234/Plus.png") left bottom no-repeat !important;
	width:15px !important;
	height:20px !important;
	margin: 0 !important;
	position: static !important;
}

.RadTreeView_Vista .rtMinus
{
	background: transparent url("/images/pagegraphics/1234/Minus.png") left bottom no-repeat !important;
	width:15px !important;
	height:20px !important;
	margin: 0 !important;
	position: static !important;
}

.productNameFilters, .productPriceFilters
{
	color: black;
}

.productNameFilters a, .productPriceFilters a
{
	display: block;
	text-decoration:none;
	color: black;
	line-height: 20px;
	padding: 2px 10px;
}

.productNameFilters a:hover, .productPriceFilters a:hover {background-color:#FFE583;}

.templateList .templatePanel, .productList .productPanel {
    border: 1px solid #DDDDDD;
    padding: 0;
    border-radius:5px;
}

.templatePanel .templatePanelContent, .productPanel .productPanelContent {
    overflow: hidden;
    height: 51px;
    position: relative;
    padding: 10px;
}

.templatePanelTemplateName, .productPanelNameCode, .productPanelNameCode .productName, .productPanelNameCode {
    font-size: 15px;
    line-height: 17px;
    font-weight: 600;
}

.templatePanelTemplateName a, .productPanelNameCode a, .productPanelNameCode .productName, .productPanelNameCode {
    text-decoration:underline;
    color: #0087ba;
}

.templatePanelNameCode {
    font-size: 10px;
    color: #666;
}

.templatePanelNameCode .productName {
    font-size: 12px;
    color: #666;
}

.templatePanelPrice, .productPanelPrice {
    font-size: 13px;
    color: #333;
    font-weight: 600;
    text-align: center;
}




/* *************************************************************** */
/* TempalteDetail.aspx and ProductDetail.aspx			   */
/* (Template and Product detail) page                              */
/* *************************************************************** */
.detailsSectionWithoutLinksSection .upperSection
{
	padding:30px;
	border:1px solid #DDDDDD;
	border-radius:5px;
	margin-bottom: 10px;

}

.upperSection .templateImagesSection,
.upperSection .productImagesSection
{
	width:350px;
}

.largeImageSection
{
	padding-left:0;
}

.templateDetailsSection, .productDetailsSection
{
	width: 510px; padding-right: 20px;
	font-size: 14px;
	line-height: 20px;
}

.templateDetailsSection .templateNameSection {
	background: url("/images/pagegraphics/1234/dots.png") left bottom repeat-x;
	margin-left: -10px;
	padding: 10px;
	font-family: Nunito, sans-serif;
	font-size: 26px !important;
	line-height: 24px;
	text-transform: uppercase;
	text-align: left !important;
	font-weight: 400 !important;
	color: #0087ba;
}

.templateDetailsSection .productNameCodeSection {
	font-size: 10px !important;
	color: #666;
	font-weight: 400 !important;
	text-align: left !important;
	padding: 5px 0;
	margin-bottom: 10px;
}

.templateDetailsSection .productNameCodeSection .productName {display: none;}

.templateDetailsSection .productPricesSection,
.productDetailsSection .productPricesSection {}

.productPricesSection .productPriceGridContainer {
    border: 1px solid #ddd;
    -webkit-box-shadow:     5px 5px 5px rgba(0,0,0,.15);
    -moz-box-shadow:         5px 5px 5px rgba(0,0,0,.15);
    box-shadow:             5px 5px 5px rgba(0,0,0,.15);
    -webkit-border-radius:     5px;
    -moz-border-radius:     5px;
    border-radius:            5px;
}

.productPricesSection .productPriceGridContainer .productPriceGridHeader {
	text-transform: uppercase;
	border: 0;
	padding: 5px 10px;
	font-family: Nunito, sans-serif;
    font-size: 18px;
    color: #444;
    overflow: hidden;
}

.productPricesSection .productPriceRow td {
    background: #eee;
}

.lowerLeftSection h3 {
	margin: 10px 0 10px 5px;
	text-align:left;
    color: #0087ba;
    font-family:"Nunito", sans-serif;
    font-size:18px;
    text-transform: uppercase;
    font-weight: normal;
}

.lowerLeftSection .photoplateseasy {
    padding: 15px 170px 0 10px;
    background: url("/images/pagegraphics/1234/lower-left-photo-plate.jpg") 0 0 no-repeat;
    font-size: 13px;
    line-height: 16px;
}

.lowerLeftSection .photoplateseasy p {
	margin:0 0 10px;
}
.lowerLeftSection .arteasysteps {
    padding: 15px 170px 0 10px;
    background: url("/images/pagegraphics/1234/lower-left-art-plate.jpg") 0 0 no-repeat;
    font-size: 11px;
    line-height: 20px;
}
.lowerLeftSection .arteasysteps p {
	margin:0 0 10px;
}
.lowerRightSection
{
    margin-top:5px;
    margin-bottom:10px;
}

.lowerRightSection .productsYouMayAlsoLikeListTable
{
    border: 1px solid #ddd;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

}

.lowerRightSection .matchingTemplateProductList
{
    border: 1px solid #ddd;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

}

.lowerRightSection .productsYouMayAlsoLikeHeader,
.detailsSectionWithoutLinksSection .lowerSection .lowerRightSection .matchingTemplateProductListHeader
{
    margin-top:5px;
    margin-left:5px;
    text-align:left;
    color: #0087ba;
    font-family:"Nunito", sans-serif;
    font-size:18px;
	text-transform: uppercase;
	font-weight: normal;
}

.matchingTemplateProductList .templateProductPanel
{
    float: left;
    width: 178px;
    text-align: center;
    padding: 20px;
}

.matchingTemplateProductList .templateProductPanel a {
	color: #444;
	text-decoration: none;
}

.matchingTemplateProductList .templatePanelTemplateName a {
	color: #0087ba;
	text-decoration: underline;
}


/* *************************************************************** */
/* SearchResultGrid.aspx (product category page)		   */
/* *************************************************************** */
/* SEE TEMPLATE GRID */
/*
.productList .productPanel
{
    padding-left:0px;
    padding-right:0px;
    padding-bottom:0px;

    border-width:1px;
    border-style:solid;
    border-top-color:#DDDDDD;
    border-right-color:#DDDDDD;
    border-bottom-color:#DDDDDD;
    border-left-color:#DDDDDD;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
}

.productPanel .productPanelContent
{
    border-top-style:dotted;
    border-top-color:#DDDDDD;
    background-color:#EEEEEE;
}

.productPanel .productPanelNameCode
{

}

.productPanel .productPanelNameCode
{
    text-decoration:none;
    color: #0087ba;
}

.productPanel .productPanelNameCode a
{
    text-decoration:none;
    color: #0087ba;
}

.productPanel .productPanelNameCode a span
{
    text-decoration:none;
    color: #0087ba;
}
*/

/* *************************************************************** */
/* shoppingcart page */
/* *************************************************************** */


.mainSectionWithoutUpsellSection .topButtonRow .resumeButton,
.mainSectionWithoutUpsellSection .bottomButtonRow .resumeButton
{
	width:165px;
	text-align:left;
	padding:0px;
}

.mainSectionWithoutUpsellSection .topButtonRow .updateButton,
.mainSectionWithoutUpsellSection .bottomButtonRow .updateButton
{
	width:126px;
	text-align:left;
	padding:0px;
}

.mainSectionWithoutUpsellSection .topButtonRow .clearButton,
.mainSectionWithoutUpsellSection .bottomButtonRow .clearButton
{
	width:126px;
	text-align:left;
	padding:0px;
}

.resumeButton a.cssButton,
.updateButton a.cssButton,
.clearButton a.cssButton
{
	background: transparent url("/images/pagegraphics/1234/CartLeftButton.gif") no-repeat top left;
	line-height: 24px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background */
	height:32px; /* Height of button background height */
	padding-left: 9px; /* Width of left menu image */
	background-position: top left;
	color:white;
	font-family: "Nunito", arial, sans-serif;
	font-size:14px;
	text-transform:uppercase;
}

.resumeButton a.cssButton:hover,
.updateButton a.cssButton:hover,
.clearButton a.cssButton:hover
{
	background-position: bottom left;
	color:white;
}


.resumeButton a.cssButton SPAN,
.updateButton a.cssButton SPAN,
.clearButton a.cssButton SPAN
{
	background: transparent url("/images/pagegraphics/1234/CartRightButton.gif") no-repeat top right;
	display: block;
	display: inline-block;
	padding: 4px 9px 4px 0; /* Set 12px (second value) to match value of 'padding-left' above (a.cssButton) */
	/*min-width:100px;*/
	background-position: top right;
	color:white;
	font-family: "Nunito", arial, sans-serif;
	font-size:14px;
	text-transform:uppercase;
}

.resumeButton a.cssButton SPAN:hover,
.updateButton a.cssButton SPAN:hover,
.clearButton a.cssButton SPAN:hover
{
	background-position: bottom right;
	color:white;
}

th.nameColumn, th.priceColumn, th.quantityColumn, th.totalColumn
{
	color:#999999;
	font-size:14px;
}

td.nameColumn, td.priceColumn, td.quantityColumn
{
	font-size:14px;
}

td.totalColumn
{
	color:#0A8E3C;
	font-size:14px;
}

.orderTotalSection #ctl00_MainBodyContainer_MerchandiseTotal
{
	color:#0A8E3C;
	font-size:18px;
}


/* *************************************************************** */
/* SUPERFISH MENU OVERRIDES BELOW HERE */
/* *************************************************************** */


.sf-menu a
{
    border-left: 1px solid #fff;
    border-top: 1px solid #A7C3D6;
    padding: .75em 1em;
    text-decoration: none;
}
/*
EKH
*/
.sf-menu span.navigationLinkNone
{
    border-left: 1px solid #fff;
    border-top: 1px solid #A7C3D6;
	color:white;
	display:block;
	padding: .75em 1em;
}
.sf-menu li
{
    background: #8DA7B8;
}

.sf-menu li li
{
    background: #8DA7B8;
}

.sf-menu li li li
{
    background: #8DA7B8;
}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active
{
    background: #A7C3D6;
    outline: 0;
    color:black;
}

/* *************************************************************** */
/* HomePage stuff from Robyn */
/* *************************************************************** */

#homeslides {width: 1000px; height: 25px; padding: 285px 0 8px; background: url("/images/pagegraphics/1234/dots.png") left bottom repeat-x;}

.pixelwise-slideshow {position: relative; text-align: center;}
.pixelwise-slideshow .slide {display: none; position: absolute; left: 0; top: 0; /*width: 100%; height: 100%;*/ z-index: 1; overflow: hidden;}
.pixelwise-slideshow .controls,
.pixelwise-slideshow .controls li {margin: 0; padding: 0; list-style: none; z-index: 20;}
.pixelwise-slideshow .numbers {position: relative; display: inline-block; font-size: 14px;}
.pixelwise-slideshow .numbers li {display: inline-block; width: 24px; height: 24px; line-height: 24px; text-align: center; margin: 0 3px 0 3px; background: #00aeef; color: #fff; cursor: pointer;
	-webkit-border-radius: 	4px;
	-moz-border-radius: 	4px;
	border-radius:			4px;
}
.pixelwise-slideshow .numbers li.on {background: #f58345; color: #fff;}
.pixelwise-slideshow .arrows {position: absolute; left: 10px; bottom: 10px; font-size: 12px; line-height: 12px; color: #fff;}
.pixelwise-slideshow .arrows li {float: left; width: 20px; height: 20px; line-height: 20px; text-align: center; margin: 0 5px 0 0; background: #000; border: 1px solid #000; cursor: pointer;}
.pixelwise-slideshow .arrows li.hover {background: #fff; color: #000;}
.pixelwise-slideshow .arrows li img {display: block; margin: 6px auto;}

#homebestsellers {clear: both; padding: 10px 0 20px; text-align: left; margin-bottom: 30px; background: url("/images/pagegraphics/1234/home-bestsellers.png") left bottom no-repeat; overflow:hidden;} 
#homebestsellers h3 {font-family: Nunito, sans-serif; font-weight: normal; color: #ed161e; font-size: 26px; line-height: 44px; text-align: center; background: url("/images/pagegraphics/1234/home-bestsellers-h3.png") 0 19px no-repeat; margin-bottom:5px !important; margin-top:0px !important;}
#homebestsellers ul, #homebestsellers ul li {margin: 0; padding: 0; list-style: none;}
#homebestsellers ul li {float: left; background: url("/images/pagegraphics/1234/dots.png") 0 0 repeat-y;}
#homebestsellers ul li:first-child {background: none;}
#homebestsellers ul li a {display: block; width: 200px; padding: 10px 25px; text-align: center; text-decoration: none; font-size: 15px; line-height: 17px; color: #0087ba;}
#homebestsellers ul li span.image {display: block; margin: 0 10px 10px;}
#homebestsellers ul li span.image img {width: 180px; height: 150px;}
#homebestsellers ul li span.title {display: block; font-weight:bold;}
#homebestsellers ul li span.description {display: block; height: 30px; font-size: 12px; line-height: 15px; color:#444;}

#homeunderslides {text-align: center; font-family: 'Yanone Kaffeesatz', sans-serif; font-size: 26px; line-height: 55px; background: url("/images/pagegraphics/1234/dots.png") left bottom repeat-x;}


/* *************************************************************** */
/* HomePage popup boxes from Robyn */
/* *************************************************************** */

.homepromoleft { float:left; }
.homepromocenter { float:left; padding-left:14px; }
.homepromoright { float:right; }

.homepromo {position: relative; width: 324px;}
.homepromotitle {font-family: "Nunito", arial, sans-serif; font-weight: 400; color: #0087ba; font-size: 26px; line-height: 24px; margin: 0; padding: 10px 0px 10px 15px; text-transform: uppercase;}
.homepromoimage img {position: absolute; right: 10px; top: 0; width: 125px; height: 125px;}
.homepromobox {background: #eee; padding: 15px;
	-webkit-border-radius: 	5px;
	-moz-border-radius: 	5px;
	border-radius:			5px;
	min-height:163px;
	font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 20px;
}
.homepromobox :first-child {margin-top: 0;}
.homepromobox :last-child {margin-bottom: 0;}

.howitworks {position: relative; margin-bottom: 15px;}
.howitworkslink1 {position: relative; padding-left: 30px; background: url("/images/pagegraphics/1234/question.png") left center no-repeat; font-family: "Nunito", arial, sans-serif; color: #0087ba; font-size: 14px; text-transform: uppercase; line-height: 25px; cursor: pointer; border-style: none;}
.howitworksartvideo {text-decoration:none; text-transform:uppercase; color:#0087ba;}
.howitworksphotovideo {text-decoration:none; text-transform:uppercase; color:#0087ba;}
.howitworkslink1:hover {color: #0087ba;}
.howitworkslink2 {position: relative; padding-left: 30px; background: url("/images/pagegraphics/1234/question.png") left center no-repeat; font-family: "Nunito", arial, sans-serif; color: #0087ba; font-size: 14px; text-transform: uppercase; line-height: 25px; cursor: pointer;}
.howitworkslink2:hover {color: #ed1c24;}

.howitworks.open .howitworkspopup {display: block;}
.howitworkspopup {display: none; z-index:5;position: absolute; left: 15px; bottom: 35px; background: #fff; width: 400px; padding: 25px;
	-webkit-box-shadow: 	0 0 25px rgba(0,0,0,.5);
	-moz-box-shadow: 		0 0 25px rgba(0,0,0,.5);
	box-shadow: 			0 0 25px rgba(0,0,0,.5);
	-webkit-border-radius: 	5px;
	-moz-border-radius: 	5px;
	border-radius:			5px;
}
.howitworkspopup h2 {font-family: "Nunito", arial, sans-serif; font-weight: 400; color: #0087ba; font-size: 21px; text-transform: uppercase; line-height: 33px; background: url("/images/pagegraphics/1234/dots.png") left bottom repeat-x; margin-bottom: 20px;}
.howitworksclose1 {position: absolute; right: 7px; top: 10px; width: 23px; height: 23px; background: url("/images/pagegraphics/1234/close.png") no-repeat; cursor: pointer;}
.howitworksclose2 {position: absolute; right: 7px; top: 10px; width: 23px; height: 23px; background: url("/images/pagegraphics/1234/close.png") no-repeat; cursor: pointer;}

.howitworksarrow {position: absolute; left: 15px; bottom: -12px; width: 24px; height: 12px; background: url("/images/pagegraphics/1234/popupArrow.png");}

.promobutton {overflow: hidden; margin: -3px; padding: 3px;}
.promobutton a {float: right; margin-right: 10px; font-family: "Nunito", arial, sans-serif; color: #fff; font-size: 14px; text-transform: uppercase; line-height: 28px; text-decoration: none; padding: 0 10px;
	-webkit-box-shadow: 	3px 3px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 		3px 3px 2px rgba(0,0,0,.2);
	box-shadow: 			3px 3px 2px rgba(0,0,0,.2);
	-webkit-border-radius: 	5px;
	-moz-border-radius: 	5px;
	border-radius:			5px;
}
.promobutton.right a {float: right; margin-right: 0; margin-left: 10px;}
.promobutton.red a {background: #cc0001;}
.promobutton.red a:hover {background: #ed1c24;
}
.art-projects-promobutton {overflow: hidden; margin: -3px; padding: 3px;}
.art-projects-promobutton a {float: right; margin-right: 10px; font-family: "Nunito", arial, sans-serif; color: #fff; font-size: 14px; text-transform: uppercase; line-height: 28px; text-decoration: none; padding: 0 10px;
	-webkit-box-shadow: 	3px 3px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 		3px 3px 2px rgba(0,0,0,.2);
	box-shadow: 			3px 3px 2px rgba(0,0,0,.2);
	-webkit-border-radius: 	5px;
	-moz-border-radius: 	5px;
	border-radius:			5px;
}
.art-projects-promobutton.right a {float: right; margin-right: 0; margin-left: 10px;}
.art-projects-promobutton.red a {background: #cc0001;}
.art-projects-promobutton.red a:hover {background: #ed1c24;
}

/* *************************************************************** */
/* MailChip Signup Form */
/* *************************************************************** */

mc_embed_signup
{
		background:#fff; 
		clear:left; 
		font:14px Helvetica,Arial,sans-serif; 
}

/* *************************************************************** */
/*	Scroll at bottom
/* *************************************************************** */
body{margin:0; padding:0; background:#ddd;}
.info{position:absolute; left:40px; top:20px; width:360px; color:#333; font-family:"Lobster",Arial,Helvetica,sans-serif; font-size:18px; padding:5px;}
.info .big{font-size:34px; color:#d56916;}
.postURL{position:absolute; top:20px; right:40px; display:block; width:100px; height:100px; background:url(plugin_homepage.png) no-repeat; z-index:10;}
/* *************************************************************** */
/* Contact Us Page */
/* *************************************************************** */
.subpage-text-styles
{
	width: 1016px;
	padding-bottom: 50px;
	float: left;
}
.subpage-text-styles h2
{
	color:#0087ba;
}
.subpage-text-styles h3
{
	color:#0087ba;
}
.contact-container
{
	width: 275px;
	margin-left:10px;
	margin-bottom: 20px;
	float: left;
	background-image: url("/Images/PageGraphics/9917/vertical_line-contact.jpg");
	background-repeat: no-repeat;
	background-position-x: right;
	background-position-y: top;
}
.contact-container h3
{
	color:#0087ba;
}
.c-cmail
{
	widows:146px;
	float; left;
}
.contact-container-phone
{
	width: 245px;
	height: 240px;
	padding-right: 30px;
	padding-left: 20px;
	margin-right: 10px;
	margin-bottom: 20px;
	float:left;
	background-image: url("/Images/PageGraphics/9917/vertical_line-contact.jpg");
	background-repeat: no-repeat;
	background-position-x: right;
	background-position-y: top;
}
.contact-form
{
	width: 350px;
	height: 240px;
	padding-top: 0px;
	padding-left: 10px;
	float:left;
}
.contact-form textarea#ProblemEdit
{
	width: 322px;
	height: 50px;
	border-top-color: #acabaf;
	border-right-color: #acabaf;
	border-bottom-color: #acabaf;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}	
.contact-form input#NameEdit, .contact-form input#EmailEdit, .contact-form textarea#ProblemEdit
{
	color: #666;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	float: right;
}
.contact-form select
{
	width:340px;
	border-top-color: #acabaf;
	border-right-color: #acabaf;
	border-bottom-color: #acabaf;
	border-left-color: #acabaf;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.contact-form p select
{
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}	
.submitContentRow
{
	width: 345px;
	margin-top: -70px;
	float:right;
}
/* *************************************************************** */
/* Narrow by Filtering Categories */
/* *************************************************************** */	
.RadTreeView
{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.RadTreeView .RadTreeView_Vista
{
	color:#000;
	line-height: 18px;
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}
.RadTreeView .RadTreeView_Vista a.rtIn
{
	color:#000;
	line-height: 18px;
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}
.RadTreeView .RadTreeView_Vista .rtEdit rtIn input
{
	color:#000;
	line-height: 18px;
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}
.RadTreeView .rtTop
{
	zoom: 1;
}
.RadTreeView .rtMid
{
	zoom: 1;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 10px;
}
.RadTreeView .rtBot
{
	zoom: 1;
}
.RadTreeView .rtUL
{
	zoom: 1;
	padding-top: 0px;
	padding-right: 0px;
}
.RadTreeView .rtTop
{
	zoom: 1;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 10px;
}
.RadTreeView .rtMid
{
	zoom: 1;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 10px;
}
.RadTreeView .rtBot
{
	zoom: 1;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 10px;
}
.RadTreeView .rtTop, .RadTreeView .rtMid, .RadTreeView .rtBot
{
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 10px;
}
.submitContentRow
{
	margin-top: 0px;
	float: right;
}
/* *************************************************************** */
/* Covid-19 popup */
/* *************************************************************** */	
#overlay {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: #000;
filter:alpha(opacity=70);
-moz-opacity:0.7;
-khtml-opacity: 0.7;
opacity: 0.7;
z-index: 100;
display: none;
}
.cnt223 a{
text-decoration: none;
}
.popup{
width: 100%;
margin: 0 auto;
display: none;
position: relative;
z-index: 101;
}
.cnt223{
min-width: 600px;
width: 600px;
min-height: 150px;
margin: 100px auto;
background: #ffffff;
position: relative;
z-index: 103;
padding: 15px 35px;
border-radius: 5px;
box-shadow: 0 2px 5px #000;
}
.cnt223 p{
clear: both;
    color: #555555;
    /* text-align: justify; */
    font-size: 20px;
    font-family: sans-serif;
}
.cnt223 p a{
color: #d91900;
font-weight: bold;
}
.cnt223 .x{
float: right;
height: 35px;
left: 22px;
position: relative;
top: -25px;
width: 34px;
}
.cnt223 .x:hover{
cursor: pointer;
}